directory-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Emmanuel Lécharny <elecha...@gmail.com>
Subject Re: [Studio] Java requirements for Studio on OS X
Date Wed, 03 Aug 2016 21:37:23 GMT
Le 03/08/16 à 23:08, Sean Brown a écrit :
> What are the directory requirements for running Directory Studio on OS
> X? The download page says a Java runtime environment 7 or later, but
> when trying to run the download on OS X 10.11.6 with the latest Oracle
> JRE version 8, it complains
It has probably nothing to do with Java, but with OSX...

Of course, if you tell us more about the 'complaints' you get, we might
help...

>
> "To open ApacheDirectoryStudio you need to install the legacy Java SE 6
> Runtime"

Let me guess : it tries to use the default Apple JRE, which is a old
one. Apple is notorious bad at supporting Java, and with years , it
worsens more and more.

Again, I suggest you tell us about what you get when running studio with
a Java 8 JRZ.


Mime
View raw message